<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="EmailScreen">
		<Container type="Panel" name="EmailScreenPreferences">
			<Properties>
				<Property name="Size" type="Size">380,310</Property>
				<Property name="Location" type="Point">230,10</Property>
				<Property name="BorderStyle" type="BorderStyle">None</Property>
				<Property name="Visible" type="Bool">False</Property>
			</Properties>
			<Controls>
				<Control type="Label" name="SelectSizeLbl">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefEmailScreenTable.SELECTSIZE"/>
						<Property name="Size" type="Size">155,15</Property>
						<Property name="Location" type="Point">10,10</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">9</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="RadioButton" name="RememberLast">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefEmailScreenTable.REMEMBERLAST"/>
						<Property name="Size" type="Size">250,17</Property>
						<Property name="Location" type="Point">20,40</Property>
						<Property name="Checked" type="Bool">True</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">9</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="TextDisabledColor" type="Color">
							<Properties>
								<Property name="aRGB" type="String">255,232,232,232</Property>
							</Properties>
						</ComplexProperty> 
					</Properties>
				</Control>
				<Control type="RadioButton" name="OriginalSize">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefEmailScreenTable.ORIGINALSIZE"/>
						<Property name="Size" type="Size">250,17</Property>
						<Property name="Location" type="Point">20,65</Property>
						<Property name="Checked" type="Bool">False</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">9</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="TextDisabledColor" type="Color">
							<Properties>
								<Property name="aRGB" type="String">255,232,232,232</Property>
							</Properties>
						</ComplexProperty> 
					</Properties>
				</Control>
				<Control type="RadioButton" name="Reduced1024x768">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefEmailScreenTable.REDUCED1024X768"/>
						<Property name="Size" type="Size">320,17</Property>
						<Property name="Location" type="Point">20,90</Property>
						<Property name="Checked" type="Bool">False</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">9</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="TextDisabledColor" type="Color">
							<Properties>
								<Property name="aRGB" type="String">255,232,232,232</Property>
							</Properties>
						</ComplexProperty> 
					</Properties>
				</Control>
				<Control type="RadioButton" name="Reduced640x480">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefEmailScreenTable.REDUCED640X480"/>
						<Property name="Size" type="Size">300,17</Property>
						<Property name="Location" type="Point">20,115</Property>
						<Property name="Checked" type="Bool">False</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">9</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="TextDisabledColor" type="Color">
							<Properties>
								<Property name="aRGB" type="String">255,232,232,232</Property>
							</Properties>
						</ComplexProperty> 
					</Properties>
				</Control>
				<Control type="Link" name="LaunchEmailAddress">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefEmailScreenTable.ADDRESSDOWNLOAD"/>
						<Property name="Size" type="Size">250,15</Property>
						<Property name="Location" type="Point">10,250</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">9</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
			</Controls>
		</Container>
	</Layout>
</AppGui>